<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" targetNamespace="" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <data name="rdoDefaultButton1.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="grpDefault.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoDefaultButton3.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoDefaultButton2.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoYesNoCancel.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoExclamation.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="grpButtons.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoRetryCancel.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoYesNo.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoAbortRetryIgnore.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoOKCancel.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoOK.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoInformation.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="grpIcon.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoError.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoNone.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="rdoQuestion.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="btnShow.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="grpMessage.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtMessage.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="$this.Name">
    <value>frmMessageBox</value>
  </data>
  <resheader name="ResMimeType">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="Version">
    <value>1.0.0.0</value>
  </resheader>
  <resheader name="Reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="Writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
</root>